@charset "UTF-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h2, h3, h4, h5, h6,  {
	font-family: "Libre Baskerville", serif;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px; 
	font-size: 10px;
}

p {
	font-family: "Libre Baskerville", serif;
	margin-top: 0px;	 
	padding-right: 0px;
	padding-left: 0px;
	font-size: 11px;
	line-height: 19px;
	font-weight: normal;
}
.formheadwhite {
	font-family: "Libre Baskerville", serif;
	margin-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 10px;
	/* [disabled]line-height: 19px; */
	font-weight: normal;
	color: #FFF;
}

h1 {
	font-family: "Libre Baskerville", serif;
	/* [disabled]margin-top: 12px; */
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12pt;
}

h3 {
	font-family: "Libre Baskerville", serif;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12pt;
	line-height: 28px;
	font-weight: normal;
}

h3 a:visited {
	color: #6E6C64;
	text-decoration: underline;
	}
	
h3 a:link {
	color: #42413C;
	text-decoration: underline;
	}
	
h3 a:hover, a:active, a:focus { 
	text-decoration: none;
}
	
a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 1130px;
	background-color: #FFF;
	margin: 0 auto; 
	background-repeat: no-repeat;
	position: relative;
	/* [disabled]float: left; */
	/* [disabled]clear: right; */
}

.header {
	background-color: #FFFFFF;
	height: 114px;
	/* [disabled]width: 900px; */
	/* [disabled]background-image: url(images/otakiri-logo.jpg); */
	background-repeat: no-repeat;
	/* [disabled]padding-left: 250px; */
	/* [disabled]padding-top: 70px; */
	/* [disabled]float: left; */
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.logo {
	width: 239px;
	/* [disabled]float: left; */
	clear: right;
}
#logo {
	float: left;
	clear: right;
}
#menu {
	font-family: "Libre Baskerville", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10px;
	/* [disabled]height: -80px; */
	margin-top: 94px;
	/* [disabled]padding-top: 70px; */
	width: 810px;
	float: left;
	text-align: right;
	letter-spacing: 1pt;
}


.content {
	height: 623px;
	background-image: url(images/centre.jpg);
	width: 1131px;
	background-repeat: no-repeat;
	position: relative;
	float: left;
	/* [disabled]clear: right; */
	background-color: #FFFFFF;
}
.contentsource {
	height: 623px;
	background-image: url(images/centre-source.jpg);
	width: 1131px;
	background-repeat: no-repeat;
	position: relative;
	float: left;
	/* [disabled]clear: right; */
	background-color: #FFFFFF;
}

/* ~~ The footer ~~ */
.footer {
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 65px;
	padding-bottom: 0px;
	background-color: #FFFFFF;
	width: 1070px;
	float: left;
}
#captions {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10px;
	width: 200px;
	margin-top: 450px;
	margin-left: 75px;
}
#captionleft {
	font-family: "Libre Baskerville", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	width: 980px;
	margin-top: 455px;
	margin-left: 70px;
}
#captionleft2 {
	font-family: "Libre Baskerville", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	width: 310px;
	margin-top: 455px;
	margin-left: 70px;
}
#bottlecaption {
	height: 25px;
	width: 100px;
	padding-top: 2px;
	padding-left: 3px;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.menubold {
	font-family: "Libre+Baskerville:700", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	letter-spacing: 1pt;
}
.menuboldwhite {
	font-family: "Libre+Baskerville:700", "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10px;
	letter-spacing: 1pt;
	color: #FFF;
	line-height: 12px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#contacttableback {
	/* [disabled]height: 305px; */
	padding-top: 5px;
	padding-left: 10px;
	background-color: #FFF;
	/* [disabled]overflow: auto; */
	width: 615px;
}
.formtext {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
#orderpanel {
	background-color: #FFF;
	padding-left: 10px;
	padding-top: 10px;
}
.enquirypos {
	padding-left: 65px;
	/* [disabled]margin-bottom: 10px; */
	padding-bottom: 10px;
}
.language {
	font-family: "Libre Baskerville", serif;
	margin-top: 0px;	 
	padding-right: 0px;
	padding-left: 0px;
	font-size: 10px;
	line-height: 19px;
	font-weight: normal;
}
.languagebold {
	font-family: "Libre Baskerville", serif;
	margin-top: 0px;	 
	padding-right: 0px;
	padding-left: 0px;
	font-size: 11px;
	line-height: 19px;
	font-weight: normal;
